Bug 821851 - [as7] HornetQ server sub-resources and properties missing for Deployment
[as7] HornetQ server sub-resources and properties missing for Deployment
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 817808 820757 821808
Blocks: as7-plugin 817811
  Show dependency treegraph
 
Reported: 2012-05-15 11:12 EDT by Stefan Negrea
Modified: 2013-09-03 11:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 820757
Environment:
Last Closed: 2013-09-03 11:07:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-15 11:12:37 EDT
+++ This bug was initially created as a clone of Bug #820757 +++

The hornetq-server and sub-resources have extra configurable properties and operations currently not exposed for deployments.
Comment 1 Stefan Negrea 2012-05-15 11:15:16 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=d01d517d502868717e936b23e6a62f4d5c1cefcf
Comment 2 Libor Zoubek 2012-06-05 05:35:47 EDT
verified on JON3.1.CR1
Comment 3 Heiko W. Rupp 2013-09-03 11:07:13 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.